Instalar Canon Pixma ip 1200

Imagen de mastema
0 puntos

Por mas que he leido y tratado no he podido instalar esta impresora si alguien de ustedes me puede ayudar se lo agradecería mucho..

Imagen de juniormartins
+1
0
-1

Hola... tengo la misma impresora (ip 1200) y la instalé en Hardy con Turboprint y me va de maravillas....

lo incoveniente es que éste es un programa propietario, o sea hay q pagar, la versión trial le dura un mes y luego de los 30 dias se le imprime el logo de Turboprint, el truco es dejarlo en baja calidad, sólo así deja de imprimir el logo... por lo que supe cuesta unos 20 dolares.

Ojalá le sirva.

Saludos!

+1
0
-1

Libertad es esto.... es Linux.
www.enfoquenet.com.br

Imagen de mastema
+1
0
-1

gracias, voy probar eso, pero se ve que la unica opcion es cambiar de impresora :S.

+1
0
-1
Imagen de pedober
+1
0
-1

Mira Aqui:http://mambo.kuhp.kyoto-u.ac.jp/~takushi/

En esta pagina tienes los drivers tienes que editar las sources.list y añadir el repositor luego actualizas e instalas el drivers correspondiente en tu caso es el 2.5, luegos te vas a impresoras borras lo que hallas echo anteriormente he instalas la impresora de nuevo pero el drivers nuevo, esta al final de la lista te pondra (ip3100ver 2.5 o algo asi)

yo lo tengo con la ip.1500 y la 1.600 y sin ningun problema

Revisa por aqui que es lo mismo pero en forma de tutorial:
http://www.alejandrox.com/2007/11/instalar-impresora-canon-ip1500-en-ubu...

es igual para la 1200

Un saludo. -

+1
0
-1
Imagen de mastema
+1
0
-1

lo leere espero me sirva luegi comento :)

+1
0
-1
Imagen de mastema
+1
0
-1

bueno despues de hacer lo que eh visto en el tutorial y demas resulta que mi impresora no jalo con esos drivers, atl vez por que es una versión de impresora mas antigua que se yo. Solo que al configurarla y todo al mandar imprimir solo prende el foquito de la impresora, y no imprime.

Provare el primer metodo, que no he probado, gracias por sus respuestas :).

+1
0
-1
Imagen de wnino
+1
0
-1

Hola mastema:

Tengo una Cannon Pixma IP1200 funcionando en Ubuntu 8.04 (también me funcionaba en 7.10) y los pasos que he seguido son parecidos (no iguales) a los que te recomienda pedober.

Canon no proporciona el controlador para la impresora PIXMA IP1200. Básicamente la idea es utilizar el controlador para la impresora PIXMA IP2200.

1. Agregar el siguiente repositorio al archivo '/etc/apt/sources.list' (desde una consola el comando: sudo gedit /etc/apt/sources.list)

deb http://mambo.kuhp.kyoto-u.ac.jp/~takushi/ubuntu ./

2. Actualizas:
sudo apt-get update

3. Instalar el controlador
sudo apt-get install libcnbj-2.6 bjfilter-2.6 pstocanonbj

  • Despúes de hecho se puede conectar la impresora y agregarla desde el siguiente menú:
    Sistema > Administración > Impresoras
  • Seleccionar Impresora Nueva
  • Deberás escoger IP2200-Ver.2.60 de la lista.
  • Después de eso, imprimir una página de prueba.

Espero haberte servido de ayuda.


Lee y cumple las Normas del foro, Pregunta antes a San Google y si tienes éxito con tu problema: dí cómo lo hiciste, edita el título del post y pónle (solucionado).
+1
0
-1

Lee y cumple las Normas, Pregunta antes a San Google y si tienes éxito con tu problema: dí cómo lo hiciste, edita el título del post y pónle (solucionado).
Imagen de mastema
+1
0
-1

gracias probare este metodo primero, espero este me sirva gracias wnino =)

+1
0
-1
Imagen de wnino
+1
0
-1


Lee y cumple las Normas, Pregunta antes a San Google y si tienes éxito con tu problema: dí cómo lo hiciste, edita el título del post y pónle (solucionado).
+1
0
-1

Lee y cumple las Normas, Pregunta antes a San Google y si tienes éxito con tu problema: dí cómo lo hiciste, edita el título del post y pónle (solucionado).
Imagen de Adrian Rodas
+1
0
-1

tengo el driver del la canon ip 2200, pero como no se puede auto ejecutar como los programas con terminacion .deb no puedo instalarlo,serian tan amables de explicarme como istalar dicho driver; por que al parecer se nesesita para poder instalar la canon ip 1200 que es la que poseo,y con respecto al comando sudo gedit /etc/apt/sources.list) o el # apt-get install libcnbj-2.6 bjfilter-2.6 pstocanonbj marca (((E: No se pudo encontrar el paquete libcnbj-2.6)))
Marca error de compilacion, y otras alternativas de convertir dicho driver a .dev con el programa alien, me marca error de sintaxis,
quisa se deva a la version del programa,el cual es la 8.0 , y la ayuda de dichos foros al temas de la impresora data del 2007 con la cual creo que los links de las paginas al descargar paquetes,ya caducaron, espero su consejo u orientacion gracias...

+1
0
-1